<script>
 function clc_Circum(r) {
     c= 2* Math.PI*(r)
  return c.toFixed(2);
}
const r= 5
const clircum = clc_Circum(r);
</script>
<p>The circumference of a sphere with radius  {r}m is {clircum}m. </p>